Page MenuHomePhabricator | MITK

[Photoacoustics] Include real partial volume effects into simulation
Closed, ResolvedPublic

Description

Currently partial volume effects are approximated with a gaussian blur of exactly one voxel. This needs to be changed to a more realistic partial volume scenario.

Event Timeline

groehl created this task.Sep 25 2017, 4:46 PM
groehl moved this task from Backlog to wip on the Photoacoustics board.
groehl added a comment.Oct 2 2017, 2:10 PM

The former implementation of vessels "dragged around" spheroids potentially considering each voxel multiple times. When just using partial volume spheres the same way, the results will not be correct if voxels are considered multiple times.

Will now go over to simulate a high resolution image and scale it down afterwards.

groehl closed this task as Resolved.Oct 16 2017, 4:30 PM